11: I get the message “At least one security token in the message could not be validated" during PPCloud client installation. How do I work around this?

During PolicyPak Cloud client installation you might get a message which looks like this.

What’s happened here is that your company’s certificate (which lives in PolicyPak Cloud servers) has expired. This can happen after being a PolicyPak Cloud customer for a few years.

There is an easy workaround though. Simply revoke (which automatically re-issues) the company certificate like this.

Then re-download the MSIs here, and re-attempt your PolicyPak Cloud join.

  • 834
  • 13-Sep-2019
  • 152 Views